{% extends "base.html.twig" %}

{% block body %}
    {{ form_start(form) }}
    Destination quiz :
    <select name="dest">
        {% for q in quiz %}
            <option value="{{ q.id }}">{{ q.title }}</option>
        {% endfor %}
    </select><br/>

    Qte : <input name="qte" type="text" />
    {{ form_widget(form) }}
    {{ form_end(form) }}
{% endblock %}